Shellshock vulnerabilidad linux

Existe hace 20 años, pero recién ahora sabemos de ella, se trata de la falla de seguridad que los expertos han bautizado como “Shellshock” y que podría afectar a usuarios de sistemas operativos Linux o Mac OS.

La vulnerabilidad “Shellshock” podría permitir que un hacker tome control de millones de computadores del mundo a distancia por lo que ha sido catalogada por el Computer Emergency Readiness Team con el máximo nivel de peligrosidad.

La vulnerabilidad Shellshock se encuentra en un software denominado Bash (Bourne-Again Shell) , su función es interpretar órdenes y es parte de la plataforma Unix, misma sobre la que están construidos los sistemas operativos Linux y Mac OS.

Esta falla de seguridad puede afectar a individuos y compañías u organizaciones completas, pues cualquier computador que use Bash es susceptible de ser atacado, por lo mismo la recomendación es aplicar un parche de seguridad  en cualquier sistema que utilice este software.

Si un computador o sistema es atacado, el hacker puede llegara a tomar el control del sistema operativo, obteniendo acceso a la información privada y pudiendo realizar los cambios de su interés.

El llamado es a que los administradores de servidores  y de sistemas informáticos actualicen con parches de seguridad adecuados y se encuentren pendientes de posibles actualizaciones por parte de los fabricantes.

En Hostname hemos tomado las medidas del caso y se ha aplicado el parche de seguridad para Bash en todos los servidores de nuestra administración. Si tú administras un servidor Linux o cuentas con un dispositivo Mac, infórmate de cómo proteger tu sistema operativo y resguardar tu información.

Periodista en Hostname (www.hn.cl)

Visita mi perfil en Google Plus